.product-list {    
  list-style-type: none;
    font-size: 0;
    width: 860px;
    float: right;
}

/* 売れ筋商品を4列にする */
  .seller-list--4col {
  display: flex;
  flex-wrap: wrap;
}

.seller-list--4col .product-list__unit {
  width: 20%; /* ←4列 */
  box-sizing: border-box;
  padding: 10px;

}

.tophide{
  display:none;
}

/* 画像の崩れ対策（任意） */
.product-list__image {
  width: 100%;
  height: auto;
}

/* スマホは2列に戻す（任意） */
@media screen and (max-width: 768px) {
  .seller-list--4col .product-list__unit {
    width: 50%;
  }
}
